Bug 1017873 - OpenEXR_CTL FTBFS against openexr-2.x
OpenEXR_CTL FTBFS against openexr-2.x
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: OpenEXR_CTL (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Rex Dieter
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-10 12:20 EDT by Rex Dieter
Modified: 2014-02-02 16:17 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-02 16:17:09 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Rex Dieter 2013-10-10 12:20:56 EDT
OpenEXR_CTL FTBFS against openexr-2.x

See:
https://koji.fedoraproject.org/koji/taskinfo?taskID=6047563

https://github.com/ampas/CTL/issues/15
Comment 1 Rex Dieter 2014-02-02 16:17:09 EST
%changelog
* Sun Feb 02 2014 Rex Dieter <rdieter@fedoraproject.org> - 1.0.1-18
- fix build against newer ilmbase/OpenEXR
- use arch'd -libs dep in main/-devel subpkgs

Note You need to log in before you can comment on or make changes to this bug.